
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
nav,
section,
main {
    display: block;
}

audio,
canvas,
video {
    display: inline-block;
    *display: inline;
    *zoom: 1;
}

* {
    margin: 0;
}

html, body {
    height: 100%;
}
body {
	margin:0;
	padding:0;
	color:#414042;
	font-family: 'Dosis', sans-serif;
	font-size:16px;
	line-height:20px;
	position: relative;
}
	
.clr {
	clear:both;
}

.red {
	color:#c71c34;
}
.redbg {
	background: #c71c34;
}
.left {
    float: left;
    margin-right: 30px;
    margin-bottom: 20px;
}

.right {
    float: right;
    margin-left: 30px;
    margin-bottom: 20px;
}
.fullwidth {
	width: 100%;
}
.two_in_row {
	width: 49.5%;
}
.three_in_row {
	width: 33%;
}
.four_in_row {
	width: 24.5%;
}
.five_in_row {
	width: 19.5%;
}
.two_in_row, .three_in_row, .four_in_row, .five_in_row {
	display: inline-block;
	box-sizing: border-box;
	margin: 15px;
	vertical-align: top;
}
.border {
	display: inline-block;
	padding: 10px;
	border:2px solid #c71c34;
	margin: 15px;
}	
#maincontent img.fullwidth {
	width: 100%;	
}
img.left, img.right {
	max-width: 50%;
	display: inline-block;
	height: auto;
	width: auto;
}

a, a:visited {
	color:#58595b;
	outline:none;
	cursor: pointer;
	text-decoration:underline;
}
a:hover {
	color: #c71c34	

}
#maincontent ul li {
	list-style: square;
}
#maincontent a[href$=".pdf"]:before,
#maincontent a[href$=".doc"]:before,
#maincontent a[href$=".docx"]:before{
	content: '';
	display: inline-block;
	vertical-align: middle;
	margin-right: 5px;
	margin-top: -3px;
	width: 20px;
	height: 20px;
	cursor: pointer;
}
#maincontent a[href$=".pdf"]:before {
	background: url(../images/pdf.png) center center no-repeat;
	background-size: cover;
}
#maincontent a[href$=".doc"]:before,
#maincontent a[href$=".docx"]:before{
	background: url(../images/doc.png) center center no-repeat;
	background-size: cover;
}
.eflpro_standard li img {
	display: inline-block;
	max-width: 20px;
	height: auto;
}
.table {
	border: 1px solid #e6e6e6;
	border-collapse: collapse;
	margin: 15px 0;
}
.table td {
	border: 1px solid #e6e6e6;
	border-collapse: collapse;
	padding: 10px;
}
.borderless, .borderless td {
	border: none!important;
}
.p20 td {
	padding: 20px;
}
.hidden {
	display: none!important;
}
#wrapper {
	position: relative;
	min-height: 100%;
	width: 100%;
	max-width: 100%;
	padding: 56px 40px 0 40px;
	box-sizing: border-box;
}

#left_bg, #right_bg {
	position: fixed;
	z-index: -1;
}
#left_bg {
	left: 0;
	background: #c4112f url(../images/left_bg.jpg) bottom left no-repeat;
	background-size:  cover;
}
#right_bg {
	right: 0;
	background: #fff url(../images/right_bg.jpg) bottom right no-repeat;
	background-size:  cover;
}
#inner_content {
	max-width: 1400px;
	min-height: 100%;
	margin: 0 auto;
	position: relative;
	box-sizing: border-box;
	font-size: 0;
}
	
#net {
	font-size: 0;
}
#inner_content > div, #net > div {
	font-size: 16px;
}
#navigation {
	background: rgb(157,115,56);
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSI3NSUiIHN0b3AtY29sb3I9IiM5ZDczMzgiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSI3NSUiIHN0b3AtY29sb3I9IiM5ZDczMzgiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjZmRmZGZjIiBzdG9wLW9wYWNpdHk9IjEiLz4KICA8L2xpbmVhckdyYWRpZW50PgogIDxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==);
	background: -moz-linear-gradient(left, rgba(157,115,56,1) 75%, rgba(157,115,56,1) 75%, rgba(253,253,252,1) 100%);
	background: -webkit-linear-gradient(left, rgba(157,115,56,1) 75%,rgba(157,115,56,1) 75%,rgba(253,253,252,1) 100%);
	background: linear-gradient(to right, rgba(157,115,56,1) 75%,rgba(157,115,56,1) 75%,rgba(253,253,252,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#9d7338', endColorstr='#fdfdfc',GradientType=1 );
	height: 56px;
	width: 100%;
	position: fixed;
	z-index: 999;
	transition: opacity 0.4s ease; 
	opacity: 1;
}

#navigation:hover {
	opacity: 1!important;
}
.mobile #navigation {
	height: auto;
	min-height: 56px;
	overflow: scroll;
	background: #9d7338;
}
#topblock {
	font-size: 0;
	position: relative;
	z-index: 2;
}
#logo, #name {
	font-size: 16px;
	width: 25%;
	position: absolute;
	height: 100%;
}
#logo {
	left: 0;
	background: #fff;
}
#logo a {
	display: block;
	padding: 10% 0;
	height: 80%;
	text-align: center;
}
#logo img {
	display: inline-block;
	width: auto;
	height: 100%;
}
#name {
	left: 25%;
	background: #c4112f;
	position: relative;
}
#name a {
	display: inline-block;
	vertical-align: middle;
	color: #fff;
	text-decoration: none;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 2.5em;
	line-height: 1.24em;
	padding: 25% 15%;
}
#topbanner {
	width: 50%;
	right: 0;
	top: 0;
	position: absolute;
	height: 100%;
}

#topbanner p {
	display: block;
	margin: 0;
	padding: 0;
}
#topbanner img {
	display: block;
	max-width: 80%;
	max-height: 80%;
	margin: 10%;
}
#topbanner .page-header {
	width: 100%;
	height: 100%;
	display: inline-block;
	vertical-align: middle;
}
.equal {
	display: inline-block;
	vertical-align: middle;
	height: 100%;
}
#topbanner .page-header h2, #topbanner .page-header h1 {
	display: inline-block;
	vertical-align: middle;
	font-size: 2rem;
	line-height: 1em;
	color: #000;
	text-transform: uppercase;
	text-align: center;
	padding: 0 20px;
	box-sizing: border-box;
	width: 100%;
}
#banner .redbg, #banner .blackbg {
	background: none!important;
	position: relative;
}
#banner .redbg h2, #banner .blackbg p  {
	display: inline!important;
	padding: 0.1rem!important;
	line-height: 1.2em!important;
	position: relative;
}
#banner .redbg {
	border-left: 10px solid #c4112f;
	overflow: hidden!important;
}
#banner .blackbg   {
	border-left: 10px solid #000;
	overflow: hidden!important;
}
.moduletable.tile, .newsblock.tile, .events.tile {
	width: 25%;
	display: inline-block;
	vertical-align: top;
	z-index: 44;
}
#maincontent {
	background: #fff;
	padding: 20px;
	box-sizing: border-box;
}
#maincontent h1, #maincontent .page-header h2 {
	margin-bottom: 20px;
}
.moduletable.tile2,
#homepage #maincontent.tile2, 
.moduletable.tile4 {
	width: 50%;
	display: inline-block;
	vertical-align: top;
}
.moduletable.myschool {
	background: #9d7338 url(../images/school-bag.png) center 40% no-repeat;
	background-size: 40% auto;
	position: relative;
}
.custom.myschool a {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
}
.custom.myschool span {
	color: #fff;
	text-transform: uppercase;
	text-align: center;
	position: absolute;
	bottom: 20%;
	left: 0;
	right: 0;
	font-size: 2.4em;
	font-weight: bold;
}
.newsblock {
	background: #c4112f;
}
.moduletable.banner p,
.moduletable.banner img {
	display: block;
	width: 100%;
	height: auto;
	max-height: 100%;
	max-width: 100%;
	
}
#net {
	position: relative;
	background: #fff;
}
.num1, .num2, .num3, .num4, .moduletable.myschool, .moduletable.banner.tile, .moduletable.absentee {
	position: absolute;
}
.events.tile {
	background: rgba(255,255,255,0.9);
}
.moduletable.absentee {
	background: #9d7338 url(../images/absentee_bg.jpg) center no-repeat;
	background-size: cover;
}
.rsform.absentee {
	padding: 50px 30px;
	box-sizing: border-box;
	width: 100%;
	height: 100%;
	overflow: scroll;
}
#absenteeForm {
	width: 100%;
	position: relative;
	padding-bottom: 60px;
	
}
.rsform.absentee h2 {
	color: #fff;
	text-transform: uppercase;
	font-size: 3rem;
	line-height: 1em;
	margin-bottom: 20px;
}
#classdetails, #absenteeForm {
	position: relative;
	font-size: 0;
}
#classdetails {
	margin-bottom: 30px;
}
#classdetails:before {
	content: "";
	display: block;
	position: absolute;
	background: #88612a;
	left: -10px;
	right: -10px;
	top: -10px;
	bottom: -10px;
	z-index: 0
}
.rsform.absentee .formControlLabel {
	color: #fff;
}
.rsform.absentee input, .rsform.absentee textarea { 
	border: 4px solid #88612a;
	display: block;
	background: #fff;
	font-size: 16px;
	line-height: 1em;
	padding: 8px 10px;
	max-width: 100%;
	box-sizing: border-box;
	width: 100%;
	outline: none;
	font-family: 'Dosis', sans-serif;
}

#absenteeForm .rsform-block {
	display: inline-block;
	position: relative;
	font-size: 1rem;
	z-index: 1;
	vertical-align: top;
}
#classdetails .rsform-block:nth-child(odd) {
	width: 60%;
}
#classdetails .rsform-block:nth-child(even) {
	width: 40%;
	padding: 0 40px 0 10px;
	box-sizing: border-box;
		
}
.rsform.absentee div.formBody {
	float: none;
	width: 100%;
}
.rsform.absentee .rsform-block.rsform-block-add {
	position: absolute!important;
	right: 4px;
	bottom: 4px;
	width: 25px!important;
	height: 25px!important;
}
.rsform.absentee .rsform-block.rsform-block-add button {
	display: block;
	background: #fff;
	width: 25px;
	height: 25px;
	border: none;
	position: relative;
	outline: none;
	cursor: pointer;
	font-size: 25px;
	line-height:0;
	color: #88612a;
	margin-right:0;
	max-width: 25px;
	overflow: hidden;
}

.rsform.absentee .rsform-block.rsform-block-parent-name, .rsform.absentee .rsform-block.rsform-block-reason {
	width: 60%
}
.rsform.absentee .rsform-block.rsform-block-absence-start-date, .rsform.absentee .rsform-block.rsform-block-signature {
	width: 40%;
	padding: 0 40px 0 10px;
	box-sizing: border-box;
	position: relative;
}
 .rsform.absentee .rsform-block.rsform-block-signature {
	 padding-right: 0;
}


.rsform.absentee .period_picker_input {
	border: 4px solid #88612a;
	display: block;
	background: #fff;
	font-size: 14px;
	line-height: 1em;
	padding: 10px 0;
	max-width: 100%;
	box-sizing: border-box;
	width: 100%;
	font-family: 'Dosis', sans-serif;
	border-radius: 0;
	text-transform: uppercase;
	position: relative;
}
.rsform.absentee .period_picker_input:after {
	content: "";
	display: block;
	width: 55px;
	top: -4px;
	bottom: -4px;
	position: absolute;
	left: 100%;
	background: #88612a url(../images/weekly-calendar.png) center no-repeat;
	background-size: auto 60%;
}
.period_picker_box table td, .period_picker_box table th {
	font-family: 'Dosis', sans-serif;
}
.rsform.absentee .period_picker_input .period_button_dash {
	margin: 0;
}

.rsform.absentee .period_picker_input:before, .rsform.absentee .icon_calendar {
	display: none!important;
}
.rsform.absentee .period_picker_input .period_button_text {
	padding: 0;
}

.rsform.absentee .rsfp-signature {
	box-shadow: none;
	border-radius: 0;
	border: 4px solid #88612a;
	box-sizing: border-box;
}
.rsform.absentee .rsfp-signature * {
	width: 100%!important;
	height: 100%!important;
}
.rsform.absentee .rsfp-signature-footer {
	position: absolute;
	bottom: 0;
	height: auto!important;
}
.rsform.absentee .rsfp-signature-footer * {
	width: auto!important;
	height: auto!important;
}
.rsform.absentee .rsfp-signature-footer .description {
	margin: 0;
}
.rsform.absentee .rsfp-signature-body {
	height: 100%;
}
.rsform.absentee .rsfp-signature-footer .button {
	left: auto;
	bottom: 0;
	right: 0;
}
#absenteeForm .rsform-block.rsform-block-send {
	position: absolute;
	right: 4px;
	bottom: -20px;
}
.rsform.absentee #send {
	color: #88612a;
	background: #fff;
	border: none;
	border-radius: 0;
	box-shadow: none;
	display: inline-block;
	padding: 10px 20px;
	font-size: 2em;
	text-transform: uppercase;
	font-family: 'Dosis', sans-serif;
	cursor: pointer;
}
#absenteeForm .rsform-block.rsform-block-send:before {
	content: "";
	display: block;
	position: absolute;
	right: -4px;
	bottom: -4px;
	top: 4px;
	left: 4px;
	background: #88612a;
	z-index: -1;
}
.calendar-date {
	color: #c4112f;
	font-family: 'Biryani', sans-serif;
	font-weight: bold;
	font-size: 3em;
	display: block;
	position: absolute;
	top:20%;
	left: 10%;

}
.calendar-title, .calendar-title span {
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;

}
.calendar-title a {
	position: absolute;
	padding:50% 10% 10% 10%;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	text-decoration: none;
	font-size: 1.6em;
	line-height: 1em;
	font-family: 'Biryani', sans-serif;
	color: #000;
}
.calendar-title a:after {
	content: "";
	position: absolute;
	display: block;
	bottom: 20px;
	left: 20px;
	width: 30px;
	height: 21px;
	background: url(../images/arrow_b.png) center no-repeat;
	background-size: 100% 100%;
}
.newsblock_inner {
	padding: 10%; 
	box-sizing: border-box;
	overflow: hidden;
	height: 100%;
}
.newsblock .datenews {
	color: #fff;
}
.newsblock .newsflash-title {
	color: #fff;
	text-transform: uppercase;
	font-size: 1.4em;
	padding: 5% 0;
	line-height: 1.1em;
}
.newsblock p, .newsblock a {
	color: #000;
}
.newsblock .readmore {
	font-size: 0;
	position: absolute;
	top:0;
	left: 0;
	right: 0;
	bottom: 0;

}
.newsblock .readmore:after {
	content: "";
	display: block;
	position: absolute;
	width: 30px;
	height: 21px;
	bottom: 20px;
	right: 20px;
	background: url(../images/arrow_w.png) center no-repeat;
	background-size: 100% 100%;
	vertical-align: middle;
	z-index: -1;
}
.moduletable.myschool:hover, .newsblock.tile:hover {
	z-index: 100!important;
	box-shadow: 0 0 30px rgba(0,0,0,0.2);
}

#qlinks {
	background: rgb(196,17,47);
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSI3NSUiIHN0b3AtY29sb3I9IiNjNDExMmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjZTBjM2NmIiBzdG9wLW9wYWNpdHk9IjEiLz4KICA8L2xpbmVhckdyYWRpZW50PgogIDxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==);
background: -moz-linear-gradient(left, rgba(196,17,47,1) 75%, rgba(224,195,207,1) 100%);
background: -webkit-linear-gradient(left, rgba(196,17,47,1) 75%,rgba(224,195,207,1) 100%);
background: linear-gradient(to right, rgba(196,17,47,1) 75%,rgba(224,195,207,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c4112f', endColorstr='#e0c3cf',GradientType=1 );
}
#qlinks ul {
	padding: 0;
}
#qlinks li {
	list-style: none;
	display: inline-block;
}
#qlinks li a {
	color: #fff;
	text-decoration: none;
	padding: 10px 20px;
	display: block;
	font-size: 1.2em;
	line-height: 1.4em;
	display: block;
		transition: all 0.4s ease; 

}
#qlinks li a:hover {
	transform: scale(1.1,1.1);
}
#qlinks li:first-child {
	background: #9d7338;
}
#footer {
	position: relative;
}
#footer:before {
	content: "";
	display: block;
	position: absolute;
	bottom: 100%;
	left: 0;
	right: 0;
	height: 56px;
	background: rgba(0,0,0,0.5);
	z-index: -1;
}
#footer1 {
	background: #000;
	padding: 100px 40px 30px 40px;
}
#footer2 {
	background: #9d7338;
	position: relative;
}
#footer3 {
	background: #6b4a1d;
	padding: 10px 40px;
}
.footer_inner {
	max-width: 1400px;
	margin: 0 auto;
	position: relative;
	min-height: 100%;
}
#footer1 .footer_inner {
	min-height: 220px;
	background: url(../images/logo2.png) right center no-repeat;
	background-size: auto 100%;
}
#footer1 .footer_inner:after {
	content: "";
	display: block;
	position: absolute;
	top: -100px;
	left: 0;
	right: 0;
	height: 56px;
	background: rgb(59,5,14);
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSI3NSUiIHN0b3AtY29sb3I9IiMzYjA1MGUiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjMDAwMDAwIiBzdG9wLW9wYWNpdHk9IjEiLz4KICA8L2xpbmVhckdyYWRpZW50PgogIDxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==);
background: -moz-linear-gradient(left, rgba(59,5,14,1) 75%, rgba(0,0,0,1) 100%);
background: -webkit-linear-gradient(left, rgba(59,5,14,1) 75%,rgba(0,0,0,1) 100%);
background: linear-gradient(to right, rgba(59,5,14,1) 75%,rgba(0,0,0,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3b050e', endColorstr='#000000',GradientType=1 );
}
#footer1 .custom {
	width: 75%;
}
#footer1 .custom ul {
	padding: 0;
	display: block;
	font-size: 0;
}
#footer1 .custom ul li {
	list-style: none;
	display: inline-block;
	width: 33.33%;
	font-size: 1.2rem;
	padding: 5% 3% 0 3%;
	box-sizing: border-box;
	vertical-align: top;
	line-height: 1.2em;
}
#footer1 .custom ul li:nth-child(2) {
	padding-left: 10%;
}
#footer1 .custom ul li, #footer1 .custom ul li a {
	color: #9d7338;
}
#footer1 .custom ul li strong {
	font-weight: normal;
	color: #c4112f;
	display: block;
}
#footer2 .phocamaps .phocamaps-box {
	margin: 0!important;
} 
#footer2 {
	height: 120px;
	overflow: hidden;
	transition: all 0.4s ease; 
	cursor: pointer;
}
#footer2 .custom {
	position: absolute;
	height: 500px;
	width: 100%;
	transition: all 1s ease; 
	opacity: 0;
}
#footer2:hover {
	height:160px;
	transition: all 0.4s ease; 
	margin-top: -20px;
}
	
#footer2:hover .custom {
	transition: all 0.4s ease; 
	opacity: 0.3;
}
#mapicon {
	display: block;
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	background: url(../images/map-icon.png) center no-repeat;
	background-size: auto 50%;
	transition: all 1s ease; 
}
#footer2.open #mapicon {
	display: none;
}
#footer2.open {
	cursor: auto;
	height: 500px;
	margin: 0;
}
#footer2.open .custom {
	opacity: 1!important;
}
#footer3 {
	background: #6b4a1d;
}
#footer3, #footer3 a {
	color: #cea05f;
	text-decoration: none;
}
#footer3 .footer_inner {
	font-size: 0;
}
#fnx, #copy {
	font-size: 1rem;
	display: inline-block;
	width: 50%;
	vertical-align: middle;
}
#fnx {
	text-align: right;
}
#fnx img {
	display: inline-block;
	max-height: 40px;
	width: auto;
}
#fnx a, #fnx img {
	display: inline-block;
	vertical-align: middle;
}

#maincontent .phocagallery-box-file, .pg-csv-box {
	box-shadow: none;
	border:none;
	padding: 10px;
	box-sizing: border-box;
}
#maincontent .pg-cv-box, #maincontent .pg-csv-box, #maincontent .pg-cv-box:hover {
	box-shadow: none;
	border:none;
	background: none;
}
#maincontent .pg-cv-box:hover, #maincontent .pg-csv-box:hover {
	z-index: 99;
}
#maincontent .pg-cv-box:hover img, #maincontent .pg-csv-box:hover img {
	box-shadow: 0 0 40px rgba(0,0,0,0.3);
}
#maincontent .pg-cv-box-img img, #maincontent .pg-csv-box,
#maincontent .pg-csv-box-img img {
	display: block;
	-webkit-transition: all 0.2s ease-out 0.1s;
    -moz-transition: all 0.2s ease-out 0.1s;
    -o-transition: all 0.2s ease-out 0.1s;
    transition: all 0.2s ease-out 0.1s;
	max-width: 100%;
}
#maincontent .pg-cv-box, #maincontent .pg-csv-box {
	z-index: -1;

}
#pg-msnr-container .pg-cv-box:first-child img {
	opacity: 0;
	display: block;
	width: 250px;
	height: 250px;
}
#pg-msnr-container .pg-cv-box:first-child a {
	display: block;
	position: relative;
}
#pg-msnr-container .pg-cv-box:first-child a:after {
	content:"<";
	display: inline-block;
	position: absolute;
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
	line-height: 250px;
	font-size: 150px;
	color: #c4112f;
	font-weight: bold;
	text-align: center;
		-webkit-transition: all 0.2s ease-out 0.1s;
    -moz-transition: all 0.2s ease-out 0.1s;
    -o-transition: all 0.2s ease-out 0.1s;
    transition: all 0.2s ease-out 0.1s;
}
#pg-msnr-container .pg-cv-box:first-child:hover a:after {

}
#maincontent .pg-cv-box, #maincontent .pg-csv-box {
	display: inline-block;
	float: none;
	max-width: 100%;
	height: auto;
	box-sizing: border-box!important;
	margin: 0;
}
#maincontent .pg-cv-box-img, #maincontent .pg-cv-box-img div,
#maincontent .pg-csv-box-img, #maincontent .pg-csv-box-img div {
	width: 100%;
	height: auto;
	display: block;
}

#maincontent .pg-msnr-container, #maincontent #pg-msnr-container {
	text-align: center;
	
}
#banner {
	position: relative;
}
#spinner {
    position: absolute;
    top: 50%;
    left: 50%;
	width: 0;
	height: 0;
	z-index: -1;
	
}
.moduletable.myschool:hover, .newsblock.tile:hover {
	z-index: 99;
	transform-style: flat;

}
/*
.noise{
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: -1;
    overflow: hidden;
}
.noise div{
    background-image: url(../images/noise.jpg);
    background-repeat: repeat;
    background-position: 0 0;
    width: 400%;
    height: 400%;
    -webkit-animation: noiseAnim 0.5s infinite linear alternate;
       -moz-animation: noiseAnim 0.5s infinite linear alternate;
         -o-animation: noiseAnim 0.5s infinite linear alternate;
            animation: noiseAnim 0.5s infinite linear alternate;
}
@-webkit-keyframes noiseAnim{
  0%   { background-position: 10px 200px; }
  20%  { background-position: -50px 0; }
  40%  { background-position: 100px -10px; }
  60%  { background-position: 0 -150px; }
  80%  { background-position: -100px -30px; }
  100% { background-position: 160px -60px; }
}
@-moz-keyframes noiseAnim {
  0%   { background-position: 10px 200px; }
  20%  { background-position: -50px 0; }
  40%  { background-position: 100px -10px; }
  60%  { background-position: 0 -150px; }
  80%  { background-position: -100px -30px; }
  100% { background-position: 160px -60px; }
}
@-o-keyframes noiseAnim {
  0%   { background-position: 10px 200px; }
  20%  { background-position: -50px 0; }
  40%  { background-position: 100px -10px; }
  60%  { background-position: 0 -150px; }
  80%  { background-position: -100px -30px; }
  100% { background-position: 160px -60px; }
}
@keyframes noiseAnim {
  0%   { background-position: 10px 200px; }
  20%  { background-position: -50px 0; }
  40%  { background-position: 100px -10px; }
  60%  { background-position: 0 -150px; }
  80%  { background-position: -100px -30px; }
  100% { background-position: 160px -60px; }
}
*/
.moduletable .custom {
	width: 100%;
	height: 100%;
	overflow: hidden;
}
.newimg {
	position: absolute;
	top: 0;
	left: 100%;
	z-index: 2
}
.oldimg {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1
}

#searchicon {
	display: block;
	position: absolute;
	right:40px;
	top: 0;
	font-size: 28px;
	line-height: 50px;
	color: #9d7338;
	cursor: pointer;
	z-index: 99999;
}
#navigation .moduletable_search {
	position: absolute;
	top:10px;
	right: 40px;
	display: none;
	z-index: 99999;
}
#navigation .moduletable_search .finder_search label {
	display: none;
}
#navigation .moduletable_search button.btn {
	display: inline-block;
	width: 36px;
	height: 36px;
	border: none;
	text-indent: -9999px;
	margin-left: 6px;
	background: none;
	cursor: pointer;
	position: relative;
	outline: none!important;
}
#navigation .moduletable_search input {
	padding: 6px;
	border: none!important;
	outline: none!important;
}
#navigation .moduletable_search button.btn:before {
	content: "\f002";
	font: normal normal normal 28px/28px FontAwesome; 
	display: block;
	position: absolute;
	width: 100%;
	height: 100%;
	text-align: right;
	top: 4px;
	left: 0;
	color: #9d7338;
	z-index: 1;
	text-indent: 0;
		-webkit-transition: all 0.4s ease;
	  -moz-transition: all 0.4s ease;
	  -o-transition: all 0.4s ease;
	  -ms-transition: all 0.4s ease;
	  transition: all 0.4s ease;
}
#navigation .moduletable_search button.btn:hover:before, #searchicon:hover {
	color: #6a4e26;
}
.search-results > li {
	margin-bottom: 20px;
}
.search-results .result-title {
	margin: 4px 0 6px 0 !important;
}
.list-striped {
	list-style: none;
}
.pagination {
	float: left;
}

.pagination ul {
	float: left;
	margin: 2px 0 0 -5px;
	padding: 0;
}
.pagination li {
	float: left;
	margin: 0;
	padding: 0;
	text-indent: 0;
}
.pagination li:before {
	content: none;
}
.pagination li a,
.pagination li span {
	padding: 0 5px;
}
.pagination li a {
	color: #6a4e26;
	text-decoration: underline;
}
.pagination li span.current {
	color: white;
	background-color: #6a4e26;
}
.hideonwebsite {
	display: none;
}
.onwebsite {
	padding: 10px 0;
}
#acyarchiveview h2, #acyarchiveview h3 {
	margin-top: 30px;
}
.items-leading > div, .items-row {
	margin-bottom: 30px;
}
#maincontent .button, #maincontent .btn, .moduletable_news .button {
    cursor: pointer;
    background: #c4112f;
    display: inline-block;
    padding: 10px 20px;
    color: #ffffff!important;
    text-decoration: none;
	transition: all 0.4s ease; 
	border: none;
}
#maincontent .button:hover, #maincontent .btn:hover, .moduletable_news .button:hover {
	background: #620817;
	transition: all 0.4s ease; 
}
.moduletable_news .button {
	margin: 15px 0 30px 0;
}
.moduletable_news {
	margin-left: 20px;
}
fieldset {
	border: none;
}
#maincontent input {
	padding: 10px 20px;
}
#maincontent img {
	display: inline-block;
	max-width: 100%;
	width: auto;
	height: auto;
}
#intpage #net {
	padding-bottom: 80px;
}
#appstore, #gplay {
    max-width: 49%;
    display: inline-block;
    box-sizing: border-box;
    margin: 10px;
    vertical-align: top;
	border: #9d7338 1px solid;
	border-radius: 5px;
}
#appstore img, #gplay img {
	display: block;
	width: auto;
	height: auto;
	max-width: 100%;
}
@media print {
	#navigation, #banner, #qlinks, #footer {
		display: none;
	}
	#wrapper {
	padding-top: 0;
	}
	#name a {
		font-size: 1.6em;
	}
	.buttonheading {
		display: none;
	}
	#maincontent {
		padding-top: 0;
	}
}

@media screen and (max-width: 1200px) {
	#name a {
		font-size: 2em;
	}
	.calendar-title a {
		font-size: 1.2em;
	}
	.newsblock p, .newsblock a {
		font-size: 0.9em;
	}
	.newsblock .newsflash-title {
		font-size: 1em;
	}
	.rsform.absentee h2 {
		font-size: 2rem;
	}
	.rsform.absentee #send {
		font-size: 1.6em;
	}
	.rsform.absentee {
		padding: 20px;
	}
}
@media screen and (max-width: 1023px) {
	.calendar-date {
		font-size: 2em;
	}
	#name a {
		font-size: 1.6em;
	}
	#qlinks li a {
		font-size: 1.6vw;
	}
	.custom.myschool span {
		font-size: 2em;
	}
	.calendar-title a {
		font-size: 1em;
	}
		.rsform.absentee .rsfp-signature {
		min-height: 120px;
		height: 120px;
	}
}
@media screen and (max-width: 800px) {
	#footer1 .custom ul li {
		font-size: 1rem;
	}
	#footer1 .footer_inner {
		min-height: 0;
	}
	#logo, #name, #topbanner {
		width: 33.33%;
	}
	#name {
		left: 33.33%
	}
	#topbanner img {
		margin: 30% 10%;
	}
	#footer2 {
	height:160px;
	transition: all 0.4s ease; 
	margin-top: 0!important;
	}
	
	#footer2 .custom {
	transition: all 0.4s ease; 
	opacity: 0.3;
	}
	#searchicon, #navigation .moduletable_search { 
		color: #fff;
		right: 70px;
	}
	#navigation .moduletable_search button.btn:before {
		color: #fff;
	}

}
@media screen and (max-width: 640px) {
	#name a, #topbanner .page-header h2, #topbanner .page-header h1 {
		font-size: 1.2rem;
	}
	#qlinks li a {
		font-size: 0.8em;
		padding: 10px;
	}
	#navigation {
		position: relative;
	}
	#wrapper {
		padding-top: 0;
	}
	.newsblock .newsflash-title {
    	font-size: 0.9em;
	}
	.newsblock p, .newsblock a {
    font-size: 0.8em;
		line-height: 0.9em;
}
	.rsform.absentee h2 {
		font-size: 1.5rem;
	}
	#absenteeForm .rsform-block {
		font-size: 0.8rem;
	}
	#absenteeForm .rsform-block.rsform-block-absence-start-date {
		white-space: nowrap;
	}
	.table, .table tr {
		display: block;
		text-align: center;
		font-size: 0;
	}
	.table td {
		display: inline-block;
		font-size: 1rem;
		max-width: 50%;
	}
	.calendar-title a {
	}
	.calendar-title {
		overflow: hidden;
	}
	#appstore, #gplay {
		margin-right: 50%;
	}
	#footer1 .footer_inner {
		background-size: auto 65%;
	}

}
@media screen and (max-width: 480px) {
	#logo, #name, #topbanner {
		width: 50%;
	}
	#name {
		left: 50%
	}
	#topbanner {
		top: 100%;
	}
	#topbanner .custom {
		position: absolute;
		width: 100%;
		bottom: 0;
		top: 50%;
		background: rgba(255,255,255,0.7);
	}
	#topbanner .custom img {
		margin:0;
		padding: 15px;
	}
	.moduletable.absentee {
		position: static;
	}
	#footer1 .custom {
		width: 100%;
	}
	#footer1 .custom ul li {
		width: 50%;
	}
	#footer1 .footer_inner {
		background-size: auto 30%;
		background-position: left bottom;
	}
	#footer1 .custom ul li:nth-child(2) {
		padding-left: 3%;
	}
	#footer1 .custom ul li:nth-child(3) {
		margin-left: 50%;
	}
	#topbanner .page-header h2, #topbanner .page-header h1 {
		display: none;
	}
	#qlinks li {
		min-width: 50%;
	}
	.calendar-title a {
}
		.newsblock .newsflash-title {
    	font-size: 1.2rem;
	}
	.newsblock p, .newsblock a {
    font-size: 1rem;
	line-height: 1rem;
}
	#classdetails .rsform-block:nth-child(odd), 
	#classdetails .rsform-block:nth-child(even), 
	.rsform.absentee .rsform-block.rsform-block-parent-name, .rsform.absentee .rsform-block.rsform-block-reason,
	.rsform.absentee .rsform-block.rsform-block-absence-start-date, .rsform.absentee .rsform-block.rsform-block-signature {
		width: 100%;
		padding-left: 0;
	}
	.table td {
		max-width: 100%;
		width: 100%;
	}
		#appstore, #gplay {
			width: 100%;
			max-width: 100%;
			margin: 15px 0;
			text-align: center;
	}
	#appstore img, #gplay img {
		display: inline-block;
	}
		

}
	

@media screen and (min-width: 481px) and (max-width: 768px) {
.moduletable.tile, .newsblock.tile, .events.tile {
	width: 33.333%;
	display: inline-block;
	vertical-align: top;
}
.moduletable.tile2,
 #homepage #maincontent.tile2, 
.moduletable.tile4 {
	width: 66.666%;
	display: inline-block;
	vertical-align: top;
}
}
@media screen and (min-width: 376px) and (max-width: 480px) {
.moduletable.tile, .newsblock.tile, .events.tile {
	width: 50%;
	display: inline-block;
	vertical-align: top;
}
.moduletable.tile2,
 #homepage #maincontent.tile2, 
.moduletable.tile4 {
	width: 100%;
	display: inline-block;
	vertical-align: top;
}
	.moduletable.absentee.tile4 {
		height: auto!important;
	}
		.calendar-title a {
		padding: 40% 10% 10% 10%;
	}
}
@media screen and (max-width: 375px) {
	.moduletable.tile, .newsblock.tile, .events.tile,
	.moduletable.tile2,
	#homepage #maincontent.tile2, 
	.moduletable.tile4 {
	width: 100%;
	display: inline-block;
	vertical-align: top;
	}
	#wrapper {
	padding: 0 20px;
	}
	.calendar-title a {
		font-size: 1.4rem;
	}

}
@media screen and (min-width: 376px) and (max-width: 640px) {
		.calendar-title a:after {
		left: 5px;
		bottom: 5px;
	}
	.newsblock .readmore:after {
		right: 5px;
		bottom: 5px;
	}
	.newsblock .readmore:after, .calendar-title a:after {
		opacity: 0.5;
	}
}

	